/*
We highly recommend you use SASS and write your custom styles in sass/_custom.scss.
However, this blank file is available if you prefer
*/
body, html{color:#9d9d9c;overflow:auto !important;height:auto !important; }
html, 
p, ul li, #content {font-size: 0.95rem ;line-height: 1.5em;font-weight: 400 !important;-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}
.content-container{padding:0 36px;}
.row .row {margin: 0; width:100%;min-width:400px;}


p {margin-bottom:18px;}/*padding-top: 0.312em;}*/
/* fonts */


@font-face {
    font-family: 'fs_albert';
    src: url('../fonts/fs_albert-light-webfont.eot');
    src: url('../fonts/fs_albert-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fs_albert-light-webfont.woff') format('woff'),
         url('../fonts/fs_albert-light-webfont.ttf') format('truetype'),
         url('../fonts/fs_albert-light-webfont.svg#fs_albertlight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'fs_albert';
    src: url('../fonts/fs_albert-webfont.eot');
    src: url('../fonts/fs_albert-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fs_albert-webfont.woff') format('woff'),
         url('../fonts/fs_albert-webfont.ttf') format('truetype'),
         url('../fonts/fs_albert-webfont.svg#fs_albertregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fs_albert';
    src: url('../fonts/fs_albert-bold-webfont.eot');
    src: url('../fonts/fs_albert-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fs_albert-bold-webfont.woff') format('woff'),
         url('../fonts/fs_albert-bold-webfont.ttf') format('truetype'),
         url('../fonts/fs_albert-bold-webfont.svg#fs_albertbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

/* Core Layouts */
header {overflow: hidden;}
.header-container {background-color: #fff; position: fixed; width: 100%; z-index: 100000000;top:0;left: 0;right: 0;}
.header-container header {padding: 20px 0 10px 0;margin:0 36px;}
#logo a{display:block;height:73px;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#FF6E00;}

.content-container {margin-top: 112px;z-index: 10;position: relative;}
.journal .content-container{margin-top:135px;}

.home-projects {padding-left: 0;}
.home-journal {padding-right: 0;}

/*#home .three.columns.home-journal{position: fixed;left: 36px;max-width:291px; width:17.018%;z-index: 100000000;}
.row .home-projects.push_three {margin-left: 17.018%;position:relative;width: 82.982% !important}*/
#home .three.columns.home-journal{position: fixed;left: 36px;max-width:291px; width:16.8%;z-index: 100000000;}
.row .home-projects.push_three {margin-left: 16.8%;position:relative;width: 83.2% !important}

.home-journal article img{width:100%;height:auto;}

#content {margin-bottom: 3.71428em;}

/* Page Specific Layouts */
.section {margin-bottom:1.85714em; }

/* Headers */
h3 {font-size: 14px; color: #000 !important;}

/* Navigation */
#main-nav {float: right;/*right: -73px;*/}
#main-nav li a {font-size: 1.1rem !important;font-weight: normal;margin-right: 2rem;}
#main-nav li ul li, #main-nav li ul li a{color:#9D9D9C !important;}
#main-nav li a.subnav{margin-bottom:0;}
#main-nav li.last a {margin-right: 0 !important;} 
#main-nav li.home {visibility:hidden;}/*position: fixed; visibility: hidden;*/
#main-nav li.current{position:relative;overflow:hidden;height:22px;}
#main-nav li.current .primary{float:left;}
#main-nav li.current ul{float:right;display:inline-block;}
/*#main-nav li.current a {border-bottom: 2px solid #FF6E00; color: #000 !important; }
#main-nav li a:hover {border-bottom: 2px solid #FF6E00; color: #000 !important; }*/
header .navbar, header nav#secondary {margin-top: 14px;}
.navbar ul li {text-align: right;display: inline-block;vertical-align: bottom;}
.navbar ul li > a {color: #000 !important;padding: 0;white-space: nowrap;display: inline-block;}
.navbar ul li > a:hover,.navbar ul li > a:active,.navbar ul li > a:focus,.navbar ul li.current > a {color: #000 !important;}

.home-li{opacity:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.navbar ul li ul {display: inline-block;display:none;margin-left: -1rem !important;vertical-align: bottom;margin-right: 2rem !important;}
/*.projects .navbar ul li ul.projects_list{display:inline-block;}
.journal .navbar ul li ul.journal_list{display:inline-block;}
.practice .navbar ul li ul.practice_list{display:inline-block;}*/


#main-nav li ul li a {font-size: 0.9rem !important; margin-right: 0 !important;}
#main-nav li ul li a:hover {color:#FF6E00;}
#main-nav li ul li a.active {color:#FF6E00 !important;}
#main-nav li ul li a:after {content:" / "; color:#9D9D9C;}
#main-nav li ul li:last-child a:after {content: none !important;}
/*#main-nav li ul.journal_list li:last-child {padding-left: 3px;}*/
/*.journal .navbar ul li ul.journal_list li a:after, .practice .navbar ul li ul.practice_list li a:after{content:none !important}
.journal .navbar ul li ul.journal_list li, .practice .navbar ul li ul.practice_list li {margin:0 3px 0 0;}
.journal .navbar ul li ul.journal_list li:last-child, .practice .navbar ul li ul.practice_list li:last-child {margin:0 0 0 0;}*/

#primary, #secondary {float: right}
#primary {margin-top: 10px !important;padding-bottom:10px; overflow:hidden; margin-bottom: 0 !important;}
#secondary {margin-top: 0 !important;}
#secondary ul li {display: table-cell;font-size: 1.75em !important;line-height: 1em;}
#secondary ul li i {margin: 1px;}
#logo a h1 {text-indent: -999px;position: absolute;}

footer {margin-top: 10rem !important;}
footer, footer p {color:#9d9d9c;font-weight: 200;}
footer .address, footer .contact {border-top: 1px solid;}


/* Page Specific Styles */

/* Home Page */
/* do the split backgrounds */
.background {position: fixed;top: 0;left: 0;bottom: 0;right: 0;z-index: -1;background: #F2F2F2;}
.left {right: auto;width: 9.5%;}
.right {left: auto;width: 90.5%;background-color: #F2F2F2;}

.journal .post {margin-bottom: 4em;width:25% !important;margin-left:0;}
.journal .post h3 {color: #000 !important;border-bottom: 1px solid #9D9D9C; padding-bottom:0.55em; font-size:18px; margin-bottom:0.2rem;}
.journal .post h3 a, #home article h3 a{color: #000;}
.journal .post h3 a:hover, #home article h3 a:hover {color:#FF6E00 !important;}
.journal .post:hover h3 a, #home article:hover h3 a {color:#FF6E00 !important;}

.journal .post img{width:100%;}
.journal article:first-child .post_text{padding:0;}
.journal .post_text {height: auto;padding:0 0 0 1em;}
.journal article:first-child .post_thumb{padding:0;}
.journal .four.columns.post.first {clear: both;}

.journal .pagination{clear:both;}
.journal .pagination a, #home .journal_link a{font-size: 18px;color:#000;opacity: 0.5; filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.journal .pagination a:hover,
#home .journal_link  a:hover{opacity: 1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

.journal .pagination li{float:left;padding:0; margin:0;}

.journal .pagination li.next a, #home .journal_link a{
	padding-right:70px;
	background:url("../img/journal_nav_right_v2.png") no-repeat right center;
}
.journal .pagination li.prev a{
	padding-left:70px;
	background:url("img/journal_nav_left_v2.png") no-repeat left center;
}
.journal .post_thumb{padding:0 0 0 1em;}
.journal .post_body p, .journal .post_body{/*font-size: 14px !important; */line-height:1.3em; color:#9D9D9C; padding-top:0;}
.journal .post_body a{color:#9D9D9C; text-decoration:underline;}
.journal .single_post .post_body p, .journal .single_post .post_body, .journal .single_post .date{font-size:18px !important;}
.journal .single_post .post_body{margin-bottom:1em;}
.journal .single_post .post_date{margin-top: 0.2rem;}
.journal .post_list .post_body {height:8em; margin-bottom:1em; overflow:hidden;}
.journal .post_date {font-size: 0.9em; margin-bottom:5px; font-weight: 700 !important; padding:0; color:#9D9D9C; }
.journal .post_date a{color:#9D9D9C; font-weight: 700 !important;}
.journal #content{padding-top:18px;}
.journal article.columns {opacity: 0;}
.blog #galleria{height:650px;}

#home .left_content {position: fixed; top:125px; left: 0;height: 100%;width:100%}
#home .right_content {position: fixed; top:125px; right: 0;height: 100%;}


#home {width: 100%;z-index:10000;}
#home article {padding-bottom: 1rem;}

#home .container-column{position:relative;height:800px;}
#home .container-column .outer{position:absolute;top:0;bottom:0;left:0;right:0;overflow:auto;}
#home .container-column .inner-scroll{padding:0 18px 18px 0;}
#home .container-column .inner-scroll{padding:0 18px 18px 0;}

#home .three.columns h3 {color:#FF6E00 !important; padding:0; margin:0; line-height:16px;}
#home .row .thirteen.columns { width: 82.982% !important;}

#home .home-projects .first.column, #home .home-projects .last.column {width: 49.28571% !important;}
#home .home-projects .project{position:relative; /*margin-left: 12px;*/ margin-bottom: 3.42857%;display: block;opacity: 0;min-height:200px;}
#home .home-projects .project:first-child, #home .home-projects .project:first-child, #home .home-projects .alpha {margin-left: 0px;}
#home .home-projects .row{margin-bottom:12px; margin-left:0;}
#home .home-projects article{padding-bottom:0;}

#home .home-projects img{float:left;/*width:460px*/;}
#home .home-projects h3{font-weight:bold;text-align:center;color:#FFF !important;position:relative;margin:0;padding:0;border:none;}
#home .home-projects .caption-container {background-color:rgba(95,250,48,1); text-align:center;height: 100%; width:100%;}
#home .home-projects .caption-container h3{ }
#home .home-projects a, .projects .tiles a{display:block;overflow:hidden;}

#home .journal_link {margin-top: 2rem;margin-bottom: 3rem;}
#home .journal_link h3 {font-size: 1rem;}


li.project {opacity: 0;}

.caption{position:absolute;top:0;left:0;right:0;bottom:0;opacity:0; filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition:all 0.75s ease-in-out;-moz-transition:all 0.75s ease-in-out;-o-transition:all 0.75s ease-in-out;transition:all 0.75s ease-in-out;}

.inner-caption{display:table; width:100%; height:100%;line-height: 20px; text-align:center;}

.caption span{display:table-cell; vertical-align:top;color:#fff;text-align: left;font-size:14px; line-height:18px; padding: 2.5%;visibility:hidden;}
.home .caption span{font-size: 18px; line-height: 22px;}
.home-projects .inner-caption span{font-size: 18px; line-height: 22px;}

a:hover .caption{background-color:#FF6E00;opacity:0.90; filter: alpha(opacity=90);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";-webkit-transition:all 0s ease-in-out;-moz-transition:all 0s ease-in-out;-o-transition:all 0s ease-in-out;transition:all 0s ease-in-out;}

a:hover .caption .inner-caption span{visibility:visible;}

#home .home-projects .alignBottom .five{height:373px;}
#home .home-projects .alignBottom .eight{height:527px}
#home .home-projects .alignBottom .inner article{bottom:0;position:absolute;}

#home .date {font-size: 0.85rem;color:#9D9D9C;}


/*tiny scroll*/
#scrollbar1{padding-right:0;}
#scrollbar1, #scrollbar2 {clear: both;}

.viewport {width: 94%;height: 400px;overflow: hidden;position: relative;}
.overview {list-style: none;position: absolute;left: 0;right:0;top: 0;padding: 0;}
/*.thumb .end, .thumb {background-color: #D9D9D9;}*/
.scrollbar {position: relative;float: right;width: 4px;}
.track {background-color: #CCCCCC;width: 4px;position: relative;padding: 0;margin-top: 0;margin-bottom: 0;}
.thumb {height: 20px;width: 4px;cursor: pointer;overflow: hidden;position: absolute;top: 0; height:283px !important; background:url('../img/scrollbar.png') #F2F2F2 0 8px no-repeat;}
.thumb .end {overflow: hidden;height: 5px;width: 4px;}
.disable {display: none;}

#scrollbar1, .home-journal {/*background-color: #E6E6E6;*/}
#scrollbar1 .viewport {width: 92%;}
#scrollbar1 .thumb {/*border-top: 8px solid #F2F2F2;
border-bottom: 8px solid #F2F2F2;*/margin-left: -2px;}
#scrollbar1 .track {background-color: #D9D9D9; width:1px;}
/*
#scrollbar2, .home-projects {background-color: #F2F2F2;}
#scrollbar2 .viewport {width: 98%;margin-left: 1%;}
#scrollbar2 .thumb .end, #scrollbar2 .thumb {background-color: #E6E6E6;}
#scrollbar2 .track {background-color: #F2F2F2;}*/

/*MASONRY*/
.inner-masonry{margin-left:4%;}

.item1 { width: 610px !important; height:350px !important;}
.item2 { width: 610px !important; height:350px !important;}
.item3 { width: 610px !important; height:350px !important;}
.item4 { width: 300px !important; height:229px !important;}
.item5 { width: 300px !important; height:229px !important;}
.item6 { width: 300px !important; height:229px !important;}

/*MASONRY*/
.v3 .item1 { width: 605px !important; height:605px !important;}
.v3 .item2 { width: 605px !important; height:605px !important;}
.v3 .item3 { width: 605px !important; height:605px !important;}
.v3 .item4 { width: 300px !important; height:300px !important;}
.v3 .item5 { width: 300px !important; height:300px !important;}
.v3 .item6 { width: 300px !important; height:300px !important;}




.tiles.four_up > li {margin:0 0 0.75% 0.75%; width:24.25% !important;}



/*.home-projects .columns img {min-height:100%;min-width:100%;max-width:500% !important;width:auto !important; height:auto !important;}*/
.home-projects .columns{overflow:hidden; padding:0 !important;}


/*navbar magic line */
.nav-wrap {  border-bottom: 2px solid #FFF; }
#main-nav { margin: 0 auto; list-style: none; position: relative; }
#main-nav li a:hover { color: #333; border:none; }
#magic-line { position: absolute; bottom: -4px; left: auto;right:-200%; width: 80px; height: 2px !important; background: #FF6E00; }

/* Awards */

.awards .row.content-row {margin-bottom: 1.5em;}


/* Contact & Practice Pages */

/*body.practice, body.contact, body.contact .header-container {background-color: #0CC6DE !important; color: #fff !important;}*/
body.practice, body.contact {background-color:#0CC6DE !important; }
.practice .content-container {margin-top: 135px;}
body.practice p, body.contact p, body.practice, body.contact, body.practice h3, body.practice h4, body.practice h2, body.practice .content-container a, body.contact h3, body.contact h4, body.contact h2, body.contact .content-container a {color: #fff !important;}
body.practice footer, body.contact footer, body.practice footer p, body.contact footer p  {color:#fff !important; }

.practice .row .row{margin:2em 0 0 0 !important;padding: 0 !important;}

.practice #content{padding-top: 18px;opacity: 0;}
.practice #content #about1 p {font-size: 26px !important; line-height: 30px !important;font-weight: 400 !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}



.practice #content .content-row{padding-bottom:5em;}	
.practice .content-row {padding-bottom: 2px;border-bottom: 1px solid #fff;}
.practice #content .content-row h2{padding-top:0.6em;font-size: 26px !important;line-height: 30px !important;}

.practice .clients-list ul li{font-size: 26px !important;line-height: 30px !important;margin:0;padding:0;}

.practice .row .nine.columns {width: 60%;}

.three_up.tiles.team-profiles, .three_up.tiles.awards-ul{margin-left:0;}
.practice .content-container h3{font-size: 18px !important;line-height: 18px !important;}
.practice .team-profiles li, .practice li.award-list { font-size:14px !important; margin-left:0 !important; width:33%;}
.practice .team-profiles li img{width:100% !important;}
.practice .team-profiles .team-info, .practice .team-profiles .image-container, .practice .award-list li {padding-right:12px;}
.practice .team-profiles .image-container{overflow:hidden;margin-bottom:0.2em;}
.practice .team-profiles p, .practice .team-profiles h3 {padding-top:0;}
.practice .team-profiles h3 {padding-bottom: 0 !important;font-weight:bold;}

.practice .team-list, .practice .award-list .inner-awards{border-top:1px solid #fff;}
.practice .award-list .inner-awards{margin-right:12px;}

.practice .team-list h4, .practice .team-list li, .practice .team-list h3, .practice .team-profiles h3,  .practice .team-profiles p, .practice .award-list h4, .practice .award-list li, .practice .award-list h3 {font-size:14px !important; line-height: 16px !important;}

.practice .team-list ul, .practice .award-list ul{list-style: none;margin:0.8em 0;padding-left: 1em;text-indent: -1em;}
.practice .team-list ul li, .practice .award-list ul li{font-size:14px;margin:0;padding-bottom:0;text-indent: -10px;margin-left: -5px;}
.practice .team-list ul li strong, .practice .award-list ul li strong{padding-left:0.1em;}
.practice .team-list ul li:before, .practice .award-list ul li:before {content: "–";}

#contact1 .logo{
	position: absolute;
	bottom: 0;
}
#contact1{padding-top:2em !important;}
#contact1 .logo p{
	margin:18px 0 0 0;
	padding:0;
}

#contact1 .three.columns{
	position:relative;
	height:600px;
}
#contact1 .three.columns p{
	font-size:18px !important; line-height: 20px !important;
}
#contact1 .columns{padding-top:18px;}
.date {
color: #9D9D9C;
font-size: 14px !important;
line-height: 16px;
padding: 0;
margin:0;
font-weight: normal !important;
}

/* transitions*/
a {   -webkit-transition:color 0.2s ease-in;  
   -moz-transition:color 0.2s ease-in;  
   -o-transition:color 0.2s ease-in;  
   transition:color 0.2s ease-in;}
a:hover {   -webkit-transition:color 0.2s ease-in;  
   -moz-transition:color 0.2s ease-in;  
   -o-transition:color 0.2s ease-in;  
   transition:color 0.2s ease-in;}
   
   
/*Project page*/

.single-project #main-nav li.projects .sub-menu{display:inline-block;}

h2.project_title, h2.blog_title{color: #FF6E00 !important;border-bottom: 1px solid #9D9D9C;padding-bottom: 0.24267em/*0.55em J.S*/;font-size:26px;margin-top:2rem;}
h2.project_title{font-size: 26px;margin-top:4rem;padding-bottom:0.5rem; margin-bottom:0.2rem;max-width:291px;}
.project_details, .project_copy{max-width:291px;}
.project .post_body p,
.project .post_body ul li {font-size: 0.88em !important; color:#9D9D9C; line-height:1.2em; padding-top:0;}
.project .post_images img{float:left;margin:0 6px 12px 6px;}
 .projects .post_images img {width: 100%;float: left;margin-bottom: 12px;}
.project .post_body{margin-top:1rem;}
.project_details li,.projects .post_body .project_copy,.projects .post_body .project_copy p{line-height:1.3em;}
.project_details li.awards ul {margin:0; padding:0; }
.project_details li.awards ul li:before {content: "–";}


.projects .tiles.four_up {margin-left: -0.75%;}

.projects .tiles a {position: relative;}
.projects .tiles img{float:left;}
.truncate_more {
display: block;
margin-top: 14px;
}
.projects .post_body .project_copy{display:none;}

.project_nav{overflow:hidden;padding-top:12px;background: #F2F2F2;}
.project_nav.fixed{left: 36px; max-width: 291px;
      width: 17.018%;
      /*width: 22%;*/
      padding-bottom: 2rem;}
.project_nav .arrow_nav{float: right;width: 65%;overflow:hidden;}
.project_nav .next{float:right;}
.project_nav .close, .project_nav .prev{float:left;}
.project_nav .close,.project_nav .next,.project_nav .prev, .blog_nav .prev, .blog_nav .next, .blog_nav .close {width:18px;height:18px;text-indent:-9999px; display:block; background:url('../img/project_buttons_v2.png') 0 0; opacity: 0.5; filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.project_nav .next,.project_nav .prev, .blog_nav .prev, .blog_nav .next {width:36px; height:18px; background-position:-18px 0;}
.project_nav .next, .blog_nav .next{width:36px; height:18px; background-position:-53px 0;}

.close:hover,.next:hover,.prev:hover{opacity: 1;filter: alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

h2.blog_title{margin-top:0;}
.blog_nav {/*margin-top: 1.75em;*/margin-top:30px;}
.blog_nav .next {margin-left: 20%;}
.blog_nav .prev, h2 .close {float: right;margin-right: 20%;}

.journal .pagination .next {float: right;}


.post_share{line-height:27px;vertical-align:middle;}
.post_share div{float:left;margin-right:9px;}
.fb-share-button span{vertical-align:top !important;}
iframe.twitter-share-button{width:90px !important;}
.IN-widget{padding-left:4px;}
.post_share ul li{float:left;margin-right:9px;}
.post_share ul{overflow:hidden;}

.post_share ul li i{font-family:'social-circles';margin-left:0;}

#existing-comments{clear:both;}
.comments-div{display:none;}

/* mobile nav */

#mobile ul li{text-align:center;}
#mobile ul{margin:0; padding:0;}
#mobile{display:none;z-index:10000;position:fixed;left:0;top:72px;right:0;}
.mobile-menu{display:none;margin-top: 0;background: white;}
.toggle{text-align: right;display:block;padding-right: 15px;}



        .white {
            background-color:#fff;
            position:absolute;
            left:0;
            right:0;
            top: 101px;
			height: 45px;
            z-index: 1000000000;
            display:none;
        }
        .white .row{ margin:0; padding: 0 36px 0 36px !important}
        .white ul li {
            text-align: left;
            display: inline-block;
            vertical-align: bottom;
            margin:0;
            padding:0;
        }
        .white ul {
            float:right;
            width: 706px;
            padding-top:0;
            display:none;
        }
        .white ul li a {
            color: #ccc;
        }
        .white ul li:first-child{padding-left: 0;}
        .white ul li a:hover {
            color: #FF6E00;
        }
        .white ul li a:after {
            content:" / ";
            color: #ccc;
        }
		.white ul li a.active, li a.selected-education{color: #FF6E00 !important;}
        .white ul li:last-child a:after {
            content: none !important;
        }
        .subnav-visible.content-container {
            -webkit-transition: all 0.25s ease-in-out;
  			-moz-transition: all 0.25s ease-in-out;
  			-o-transition: all 0.25s ease-in-out;
  			transition: all 0.25s ease-in-out;
            padding-top: 34px !important;
		}
       	.content-container {
            -webkit-transition: all 0.25s ease-in-out;
  			-moz-transition: all 0.25s ease-in-out;
  			-o-transition: all 0.25s ease-in-out;
  			transition: all 0.25s ease-in-out;
        }
       	@media only screen and (min-width: 1901px){
			.header-container .white .row{padding:0 !important; margin:0 !important}
			.white ul li:first-child {
            	padding-left: 106px;
            }
    	}
    

@media only screen and (max-width:768px){
	#mobile{display:block;}
	#primary{display:none;}
	.journal article.columns, #home .home-projects .project, .practice #content,li.project {opacity: 1 !important;}
}

@media only screen and (max-width : 600px){
	.white {display:none !important;}
	.subnav-visible.content-container{padding-top:0 !important;}
	.header-container .row .four.columns{
		float:left;
	}
	.header-container header {
		padding: 20px 20px 10px 20px !important;
		margin: 0 !important;
		width: auto !important;
	}
	.content-container {
		margin-top: 125px;
		padding: 0 20px;
	}
	.practice #content #about1 p {
		font-size: 18px !important;
		line-height: 20px !important;
	}
	.row {
		padding: 0 !important;
	}
	.practice .tiles.three_up > li{
		width:100% !important;
	}
	.tiles.four_up > li {
		margin: 0 0 0.75% 0%;
		width: 100% !important;
	}
	iframe{max-width: 100%;height: 360px;}
	.journal .post_text,.journal .post_thumb{height:auto !important;padding: 0;}
	.journal .post{width:100% !important;}

	.blog_nav {
		margin-bottom: 1.75em;
	}
	.blog_nav .next,
	.blog_nav .prev {
		margin: 0;
	}
	.projects .post_body .project_copy {
		display: none;
		margin-bottom: 1em;
	}
	#home .three.columns.home-journal {
		position: relative;
		left: auto;
		max-width: 400% !important;
		width: 100% !important;
		z-index: 100000000;
	}
	#scrollbar1 .viewport {
		width: 100%;
		height:auto;
		overflow:hidden;
	}	
	.overview {
		list-style: none;
		position: relative !important;
		left: auto;
		right: auto;
		top: auto;
	}
	#home .home-projects .first.column, #home .home-projects .last.column{
		width:100% !important;
	}
	.row .home-projects.push_three{
		width:100% !important;
	}
	.row .row{
		min-width:0;
	}
	.practice .clients-list ul li{
		font-size:18px !important;
		line-height:20px !important;
	}
	.row .row .columns {
		margin-bottom: 2em;
	}
	.practice .team-list,	.practice .award-list {
		padding-top: 1em !important;
	}
	#contact1 .three.columns {
		position: relative;
		height: auto;
		padding-bottom: 250px;
	}
}
@media only screen and (min-width:600px) and (max-width : 780px){
	.white {display:none !important;}
	.subnav-visible.content-container{padding-top:0 !important;}
	.content-container {
		padding: 0 18px !important;margin-top: 103px;
	}
	.row.leftAlign, header.row{margin:0 auto !important;}
	.row{padding:0 !important;margin:0;}
	.practice #content .row.content-row{padding-bottom:5em !important;}	
	.header-container header.row{padding:20px 18px 10px 18px !important;margin:0 !important}
	#home .three.columns.home-journal{left:18px !important;}
	.projects .project_nav.fixed{left:18px !important;width: 26.018%;}
	.home-journal #scrollbar1{padding-right:9px !important;}
	#home .journal_link h3 a{
		background:none !important;
		padding:0 !important;
	}
	.journal .post{width:50% !important;}
	.journal .four.columns.post:nth-child(odd) .post_text,
	.journal .four.columns.post:nth-child(odd) .post_thumb {padding: 0;}
	.projects .navbar ul li ul.projects_list {
		display: none !important;
	}
	.projects .post_body {
		width:26.58929% !important;
	}
	.projects .post_images {
		width:71.98214% !important;
	}
	#contact1 .row{padding:2em 0 !important;}
	#contact1  .three{width:29.58929% !important; height:487px !important;}
	#contact1 .thirteen{ width:67.98214% !important;}
	#contact1 iframe{height:487px !important;}
	
	#team1 .row .ten{
		width:100% !important;
		margin-left:0 !important;
	}
	.practice .team-list{
		width:48% !important;
	}
	

}
@media only screen and (min-width : 781px) and (max-width : 1030px){

	.journal .post{width:50% !important;}
	.journal .four.columns.post:nth-child(odd) .post_text,
	.journal .four.columns.post:nth-child(odd) .post_thumb {padding: 0;}
	
	.row .home-projects.push_three {
		margin-left: 18.518%;
		width: 81.482% !important;
	}
	
	.row .home-journal.three #scrollbar1{
				padding-right: 8px !important;

	}
	.header-container .row .four.columns {
		width: 13.92857%;
	}
	.header-container .row .twelve.columns {
		width: 84.64286%;
	}	
 }
 
 
 
 @media only screen and (max-width:1030px){
	 
	 .header-container .four.columns{width:7% !important;}
	 .header-container .twelve.columns{width: 93% !important;margin-left: 0 !important;}
	 .navbar ul li ul{margin-left:-5px !important;margin-right: 5px !important;}
	 #main-nav li a{margin-right:10px !important;}
	 
	 li.journal-li.subnav-li {width: 72px;}
 }
 
@media only screen and (min-width:1031px) and (max-width : 1400px){
	.journal .post{width:33.33% !important;}
	.journal .four.columns.post:nth-child(3n+1) .post_text,
	.journal .four.columns.post:nth-child(3n+1) .post_thumb {padding: 0;}
	
	.row .home-projects.push_three {
		margin-left: 19.018%;
		width: 80.982% !important;
	}
 }


@media only screen and (min-width : 781px)  and (max-width: 1900px){
	.row.leftAlign, header.row{margin:0 auto !important;}
	.row{padding:0 !important;margin:0;}
	.practice #content .row.content-row{padding-bottom:5em !important;}	
	.content-container{padding:0 36px !important;}
	.header-container header.row{padding:20px 36px 10px 36px !important;margin:0 !important}
	#contact1 .row{padding:2em 0 !important;}
}
@media only screen and (min-width: 1901px){
	.row{padding:0 !important;margin:0;}
	.header-container header.row{padding:20px 0 10px 0 !important;margin:0 !important}
	.header-container{padding:0 36px !important;}
	.practice #content .content-row {padding-bottom: 5em !important;}
}
@-moz-document url-prefix() {

	.practice #content #about1 p,
	html, p, ul li, #content  { 
		font-weight: 100 !important;
	}
	strong,
	.practice .team-profiles h3 {
		font-weight:400 !important;
	}
}
@media only screen and (max-height:780px){
	
}
/*retina*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
    /* Retina-specific stuff here */
	.project_nav .close,
	.project_nav .next,
	.project_nav .prev, 
	.blog_nav .prev, 
	.blog_nav .next, 
	.blog_nav .close {
		background-image:url('../img/project_buttons_retina_v2.png');
		background-size:89px 18px;
	}
	.journal .pagination li.next a, #home .journal_link h3 a{
		background-image:url('../img/journal_nav_left_retina_v2.png');
		background-size:35px 18px;
	}
	.journal .pagination li.prev a{
		background-image:url('../img/journal_nav_right_retina_v2.png');
		background-size:35px 18px;
	}
	
}


#main-nav > li{height:22px;overflow:hidden}
li.projects-li.subnav-li{width:85px;}
li.journal-li.subnav-li{width:82px;}
li.practice-li.subnav-li{width:85px;}

.projects li.projects-li.subnav-li{width:auto;}
.journal li.journal-li.subnav-li{width:auto;}
.practice  li.practice-li.subnav-li{width:auto;}

#mobile li.subnav-li{width:auto !important;}

#primary li.contact-li {width: 56px !important;}

#primary .subnav-li ul{float:right !important; display:inline-block !important;}
#primary .primary{float:left;}

/*============ CUSTOM =================*/
#main-nav ul.sub-menu{display: none;}
#main-nav .current-menu-parent > ul.sub-menu,
#main-nav .current-menu-item > ul.sub-menu{display: inline-block;}
#main-nav .current-menu-parent > ul.sub-menu .current-menu-item > ul.sub-menu{top: 50px;}
#main-nav li {float: left;}
#main-nav ul.sub-menu li.current-menu-parent > a,#main-nav ul.sub-menu li.current-menu-item > a,
.white ul li.current-menu-item > a,.white ul li.current-menu-parent > a{ color: #FF6E00 !important;}
#main-nav li#menu-item-1051 a{margin-right:0;}
.projects .tiles a img{
    xvisibility: hidden;
}
.project-thumb-link{
	background-size:cover;
	background-position:center center !important;
	height:0;
	padding-bottom:57%;
}
.journal .post .post_body p{
	font-size:18px;
}

.projects .pagination{clear:both;}
.projects .pagination a, #home .journal_link a{font-size: 18px;color:#000;opacity: 0.5; filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.projects .pagination a:hover,
#home .journal_link  a:hover{opacity: 1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

.projects .pagination li{float:left;padding:5px; margin:0;}

.projects .pagination li.next a, #home .journal_link a{
	padding-right:70px;
	background:url("../img/journal_nav_right_v2.png") no-repeat right center;
}
.projects .pagination li.prev a{
	padding-left:70px;
	background:url("img/journal_nav_left_v2.png") no-repeat left center;
}
 #content.journal{
    padding-top: 18px;
}



#wpadminbar{
    z-index: 9999999999;
}

/* 
 * Buttons colors 
 */
 /* Facebook */
 #dpsp-content-top{
     margin-bottom: 0;
 }
 
 .dpsp-networks-btns-wrapper .dpsp-network-btn {
	 text-decoration:none !important;
 }
 .dpsp-networks-btns-wrapper .dpsp-network-btn{
	 min-width:25px!important;
	 min-height:25px!important;
 }
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook {
	border-color: transparent;
	color: #3a579a;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:hover:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-facebook:hover {
	border-color: transparent;
	color: #334d87;
}
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-facebook:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-facebook {
	 background: transparent; 
	 color: #FF6E00; 
}
.dpsp-icon-hover .dpsp-networks-btns-wrapper .dpsp-facebook:hover:before,
.dpsp-button-hover .dpsp-networks-btns-wrapper .dpsp-facebook:hover,
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-facebook:hover:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-facebook:hover {
	background: transparent;
	color: #FF6E00;
}
.dpsp-has-icon-dark .dpsp-networks-btns-wrapper .dpsp-facebook:before {
	background: transparent;
	border-color: #334d87;
}

/* Twitter */
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter {
	border-color: transparent;
	color: #00abf0;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:hover:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-twitter:hover {
	border-color: transparent;
	color: #0099d7;
}
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-twitter:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-twitter {
	background: transparent;
	color: #FF6E00;
}
.dpsp-icon-hover .dpsp-networks-btns-wrapper .dpsp-twitter:hover:before,
.dpsp-button-hover .dpsp-networks-btns-wrapper .dpsp-twitter:hover,
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-twitter:hover:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-twitter:hover {
	background: transparent;
	color: #FF6E00;
}
.dpsp-has-icon-dark .dpsp-networks-btns-wrapper .dpsp-twitter:before {
	background: transparent;
	border-color: #0099d7;
}


/* Google+ */
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus {
	border-color: transparent;
	color: #df4a32;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus:hover:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-google-plus:hover {
	border-color: transparent;
	color: #d63a21;
}
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-google-plus:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-google-plus {
	background: transparent;
	color: #FF6E00;
}
.dpsp-icon-hover .dpsp-networks-btns-wrapper .dpsp-google-plus:hover:before,
.dpsp-button-hover .dpsp-networks-btns-wrapper .dpsp-google-plus:hover,
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-google-plus:hover:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-google-plus:hover {
	background: transparent;
	color: #FF6E00;
}
.dpsp-has-icon-dark .dpsp-networks-btns-wrapper .dpsp-google-plus:before {
	background: transparent;
	border-color: #d63a21;
}


/* Pinterest */
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest {
	border-color: transparent;
	color: #c92228;
}
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest:hover:before,
.dpsp-networks-btns-wrapper .dpsp-network-btn.dpsp-pinterest:hover {
	border-color: transparent;
	color: #b31e24;
}
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-pinterest:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-pinterest {
	background: transparent;
	color: #FF6E00;
}
.dpsp-icon-hover .dpsp-networks-btns-wrapper .dpsp-pinterest:hover:before,
.dpsp-button-hover .dpsp-networks-btns-wrapper .dpsp-pinterest:hover,
.dpsp-has-icon-background .dpsp-networks-btns-wrapper .dpsp-pinterest:hover:before,
.dpsp-has-button-background .dpsp-networks-btns-wrapper .dpsp-pinterest:hover {
	background: transparent;
	color: #FF6E00;
}
.dpsp-has-icon-dark .dpsp-networks-btns-wrapper .dpsp-pinterest:before {
	background: transparent;
	border-color: #b31e24;
}

/* Sidebar needs color white for icons */
.dpsp-has-button-background .dpsp-networks-btns-wrapper.dpsp-networks-btns-sidebar .dpsp-network-btn:before {
	color: #FF6E00;
}

/*#main-nav ul.sub-menu li.current-menu-parent > a,
#main-nav ul.sub-menu li.current-menu-item > a*/



#main-nav li.practice-page > ul li.current-menu-item a{
    color:#9D9D9C !important;
}
.c-contact .three.columns p {
    font-size: 18px !important;
    line-height: 20px !important;
}

.journal .post:nth-child(4n+1){clear: left;}

@media only screen and (max-width: 1400px) and (min-width: 1031px){
	.journal .post:nth-child(4n+1){clear: none;}
	.journal .post:nth-child(3n+1){clear: left;}
}
@media only screen and (max-width: 1030px) and (min-width: 781px){
	.journal .post:nth-child(4n+1){clear: none;}
	.journal .post:nth-child(3n+1){clear: none;}
	.journal .post:nth-child(odd){clear: left;}
}